about summary refs log tree commit diff
path: root/corepkgs
diff options
context:
space:
mode:
authorEelco Dolstra <e.dolstra@tudelft.nl>2003-10-02T15·48+0000
committerEelco Dolstra <e.dolstra@tudelft.nl>2003-10-02T15·48+0000
commit563afb7fcc9d6aabec9b867372ea8d651fd12e89 (patch)
treee0445a99ac269a5df183ffed051a3b75ccce400c /corepkgs
parente78f753aa830e795fcb05920f30b0bd6d04bed0e (diff)
* Use passive FTP in wget.
Diffstat (limited to 'corepkgs')
-rw-r--r--corepkgs/fetchurl/fetchurl.sh.in2
1 files changed, 1 insertions, 1 deletions
diff --git a/corepkgs/fetchurl/fetchurl.sh.in b/corepkgs/fetchurl/fetchurl.sh.in
index 88e4d81f2e..a6cc699302 100644
--- a/corepkgs/fetchurl/fetchurl.sh.in
+++ b/corepkgs/fetchurl/fetchurl.sh.in
@@ -9,7 +9,7 @@ if test -f "$prefetch"; then
     echo "using prefetched $prefetch";
     mv $prefetch $out || exit 1
 else
-    @wget@ "$url" -O "$out" || exit 1
+    @wget@ --passive-ftp "$url" -O "$out" || exit 1
 fi
 
 actual=$(@bindir@/nix-hash --flat $out)